package org.academiadecodigo.bootcamp11.helloworld;

/**
 * Created by codecadet on 14/09/2017.
 */
public class HelloWorld {
    public static void main(String[] args) {
        int number = 20;

        number -= 10;
        System.out.println("Hello World." + number);
    }
}
